body {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 20px;
    color: #949496;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Source Sans Pro', sans-serif;
}
h2 {
	font-weight: 400;
	font-size: 40px;
    margin: 20px 0 80px 0 !important;
}
h3 {
	font-weight: 100 !important;
	font-size: 35px !important;
	color: #949496;
    text-transform: none;
    margin: 20px 0 70px 0 !important;
    line-height: 1.0;
}
a:hover {
    color: #e85b0d !important;
}
.orange {
    color: #e85b0d !important;
}
.fs-18 {
    font-size: 14px !important;
}
small { font-family: 'Open Sans', sans-serif; }
.nav-tree ul ul a { font-family: 'Open Sans', sans-serif; }
.wedding-head .last-name { font-family: 'Open Sans', sans-serif; }
.wedding-head .last-name span { font-family: 'Crete Round', serif; }
.font-body { font-family: 'Open Sans', sans-serif !important; }
.font-primary { font-family: 'Open Sans', sans-serif !important; }
.font-secondary { font-family: 'Crete Round', serif !important; }
#logo {
	margin: 36px 10px 10px 30px;
}
#primary-menu {
    margin-top: 40px;
}
#primary-menu ul li > a {
    line-height: 22px;
    padding: 39px 15px 13px 15px;
    color: #949496;
    font-size: 18px;
    letter-spacing: 0;
    text-transform: uppercase;
    font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 400;
}
#header.full-header, .dark #header.transparent-header.full-header:not(.sticky-header) #header-wrap:not(.not-dark) #logo, #header.transparent-header.full-header.dark:not(.sticky-header) #header-wrap:not(.not-dark) #logo, .dark #header.transparent-header.full-header:not(.sticky-header) #header-wrap:not(.not-dark) #primary-menu > ul, #header.transparent-header.full-header.dark:not(.sticky-header) #header-wrap:not(.not-dark) #primary-menu > ul, .dark #header.transparent-header.full-header:not(.sticky-header) #header-wrap:not(.not-dark), #header.transparent-header.full-header.dark:not(.sticky-header) #header-wrap:not(.not-dark), #header.full-header #logo, #header.full-header #primary-menu > ul {
    /*border-bottom: none !important;*/
	border-right: none !important;
}
#header.transparent-header.full-header #header-wrap {
    border-bottom: 1px solid #ffffff !important;
}
#logo img {
    height: 72px;
}
#header, #header-wrap {
	height: 118px;
}
#primary-menu-trigger, #page-submenu-trigger {
    font-size: 24px;
}
#primary-menu ul li:hover > a {
    color: #e85b0d !important;
}
#primary-menu ul li.current > a, #top-cart a.current {
    color: #000;
}
#header.transparent-header + #slider, #header.transparent-header + #page-title.page-title-parallax, #header.transparent-header + #google-map, #slider + #header.transparent-header {
    top: -170px;
    margin-bottom: -170px;
}
.slider-caption.slider-caption-center {
    max-width: 1000px;
}
.slider-caption h2 {
    font-size: 40px;
    letter-spacing: 1px;
    font-weight: 100;
	text-transform: none !important;
}
.slider-caption p {
    font-size: 22px;
	line-height: auto;
	text-align: center;
	font-weight: 100;
}
.one-page-arrow {
    bottom: 60px;
    margin-left: -28px;
    width: 56px;
    height: 29px;
    z-index: 9999;
}
.centerImg {
    margin-top: 25vh; /* poussé de la moitié de hauteur de viewport */
    transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
}
#top-cart a {
	float: left;
	padding: 0 15px;
    font-size: 12px;
    font-family: 'Source Sans Pro', sans-serif;
    color: #949496;
}
#top-cart {
    float: right;
    margin: 35px 0 40px 15px;
}
#top-bar {
    display: none;
}
#top-search a, #top-cart a, #side-panel-trigger a, #top-account a {
    width: auto;
    height: auto;
}
.middle-border {
    background-image:url(../images/border_pix.png);
    background-repeat: repeat-y;
    background-position: center;
	background-color: #fff;
}
#footer.dark, .dark #footer {
    background-color: #80a942;
    color: #d9ebc6;
    border-top: 0;
	font-size:12px;
}
.padding-col-footer {
	padding-top: 137px;
}
.postcontent, .sidebar, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth {
    margin-right: 3%;
}
.col_one_fifth {
    width: 17.5%;
}
.width70 {
	width: 70%;
	margin: auto;
}
/*Rubrique catalogue */
.post-masonry-full .entry {
    padding: 10px 15px;
    border: none !important;
}
.entry {
    margin: 0 0 50px;
    padding: 0 0 50px;
    border-bottom: none;
}
.edition_titre img {
    width: 53px !important;
    height: 81px !important;
    margin: auto;
}
.edition_content {
    display:table;
    height:100%;
    width:100%;
    text-align: center;
}
.edition_overlay {
    color: #fff;
    vertical-align:middle;
    display: table-cell;
    text-align: center;
    cursor: pointer;
}
.edition_titre {
    font-size: 35px;
    display: block;
}
.edition_titre::after {
    width: 130px;
    margin: 25px auto 0;
    border-top: 1px solid #fff;
}
.edition_sous_titre {
    font-size: 35px;
    color: #fff;
}
.margin-zero {
    margin-top: -60px;
}
.margin-zero h2 {
    font-family: 'Roboto Slab', serif;
    font-weight: 100;
    font-size: 35px;
    color: #000;
    border-bottom: solid 1px #000;
    text-transform: uppercase;
    padding-bottom: 20px;
    font-weight: 100;
    margin: 20px 0 30px 0 !important;
}
.col_three_fourth {
    margin-right: 2%;
}
.fiche-technique {
    color: #000 !important;
    font-family: 'Source Sans Pro', sans-serif !important;
	font-weight: 500;
    font-size: 12px;
    margin-top: 30px;
    line-height: 20px;
}
.pdf {
    margin-top: 30px;
    display: block;
}
.references img {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);
    margin: 0 30px 0 30px;
    width: 200px;
    height: inherit;
}
.bottommargin-xlg {
	margin-bottom: 150px !important;
}
.topmargin-xl {
	margin-top: 150px !important;
}
.bottommargin-xl {
	margin-bottom: 150px !important;
}
.portfolio-overlay a {
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: transparent;
    width: 400px !important;
    height: 50px !important;
    margin: -25px 0 0 -200px;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    border-radius: 0;
    -webkit-backface-visibility: hidden;
    color: #fff;
    
}
.portfolio-overlay a span {
    font-size: 16px;
}
.portfolio-overlay a:hover {
    background-color: transparent;
}
.portfolio-desc h3 {
    font-family: 'Roboto Slab', serif;
    font-size: 20px !important;
    color: #000;
    /*margin: 10px 0 10px 0 !important;*/
    margin: 5px 0 10px 0 !important;
    text-align: left;
}
.portfolio-desc p {
    margin: 0;
    padding: 0;
    text-align: left;
	font-size: 15px !important;
    line-height: 22px;
}
.portfolio-desc span {
    font-size: 12px;
    color: #000;
}
.entry .fs-18 { line-height: 22px; }
.publications p { margin-bottom: 0 !important; }
.border-footer { border-right:1px solid #ffffff; padding-right:20px; }
.dark .footer-widgets-wrap a { color: #FFF; }
.txt-black { color: #000 !important; }
#footer.white, .white #footer {
    background-color: #fff;
    color: #949496;
    border-top: 1px solid #F5F5F5;
    font-size: 17px;
}
#footer .footer-widgets-wrap {
    position: relative;
    padding: 80px 0 20px 0;
}
.white {
    background-color: #fff;
}
.copyright, .copyright a {
    font-size: 12px;
    color: #949496 !important;
    font-family: 'Source Sans Pro', sans-serif;
}
.top-margin-detail-img {
    margin-top:-23px;
}
#slider-arrow-left, #slider-arrow-right, .camera_prev, .camera_next, #slider .owl-prev, #slider .owl-next, .flex-prev, .flex-next, .nivo-prevNav, .nivo-nextNav, .slider-arrow-top-sm, .slider-arrow-bottom-sm {
    background-color: rgba(0,0,0,0.0);
    width: 21px;
    height: 40px;
}
.icon-angle-right::before { content: none; }
.icon-angle-left::before { content: none; }
#slider-arrow-right, .camera_next, #slider .owl-next, .flex-next, .nivo-nextNav { right: 30px; }
#slider-arrow-left, .camera_prev, #slider .owl-prev, .flex-prev, .nivo-prevNav { left: 30px; }
#slider-arrow-left:hover, #slider-arrow-right:hover, .camera_prev:hover, .camera_next:hover, #slider .owl-prev:hover, #slider .owl-next:hover, .flex-prev:hover, .flex-next:hover, .nivo-prevNav:hover, .nivo-nextNav:hover, .slider-arrow-top-sm:hover, .slider-arrow-bottom-sm:hover { background-color: rgba(0,0,0,0.0) !important; }
.fleche_gauche, fleche_droite { width: 21px !important; height: 40px !important; }
.flex-control-nav { display: none; }

@media (max-width: 1412px) {
    body { font-size: 18px; }
    .sousMenu, #top-cart { display: none; }
    .top-links li > a { font-weight: 300; }
    #top-bar { display: block; }
    .topmargin { margin-top: 30px !important; }
    .slider-caption p { font-size: 20px; }
    div.section div.text_hero { padding: 3%; }
    #content p { line-height: 1.6; }
    #newsContent { top: 183px; }
    .post-masonry-full .entry { padding: 10px 20px; }
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a, body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a { color: #e85b0d !important; }
    .top-margin-detail-img { margin-top:-20px; }
    .margin-zero { margin-top: -60px; }
}
@media (max-width: 1112px) {
    div.section div.text_hero img { max-width: 160px; height: auto; }
    .footer-widgets-wrap .col_one_fifth { width: 30%; }
    .slider-caption p { font-size: 22px; line-height: 34px; }
    #newsContent { top: 160px; }
    .postcontent, .postcontent.bothsidebar, .sidebar, .col_full, .col_half, .col_one_third, .col_two_third, .col_three_fourth, .col_one_fourth, .col_one_fifth, .col_two_fifth, .col_three_fifth, .col_four_fifth, .col_one_sixth, .col_five_sixth { width: 100%; margin-right: 0; float: none; margin-bottom: 50px !important; }
    .margin-zero .col_last { padding:0px 40px 40px 40px; }
    .portfolio-desc h3 {  font-size: 25px !important; margin: 10px 0 30px 0 !important; }
    .portfolio-desc span { font-size: 18px; }
	.middle-border { background-image: none; }
    .top-margin-detail-img { margin-top:0; }
    .margin-zero { margin-top: -80px; }
}
@media (max-width: 997px) {
    #newsContent { top: 190px; }
    #footer .footer-widgets-wrap div { text-align: center !important; }
}
@media (max-width: 991px) {
    body { font-size: 16px; }
    .secondaryMenu { display: block; }
    .secondary-lg { float: left; }
    #header.full-header .container, .container-fullwidth { padding: 0 !important; margin: 0 auto; width: 100% !important; }
    .dark #header-wrap:not(.not-dark) #primary-menu > ul > li > a, .dark #header-wrap:not(.not-dark) #primary-menu > .container > ul > li > a, .dark.overlay-menu #header-wrap:not(.not-dark) #primary-menu > ul > li > a, .overlay-menu #primary-menu.dark > ul > li > a, .dark.overlay-menu #header-wrap:not(.not-dark) #primary-menu > #overlay-menu-close, .overlay-menu #primary-menu.dark > #overlay-menu-close, .dark #header-wrap:not(.not-dark) #top-search a, .dark #header-wrap:not(.not-dark) #top-cart a, .dark #header-wrap:not(.not-dark) #side-panel-trigger a, .dark #top-cart .top-cart-item-desc a, body.top-search-open .dark #header-wrap:not(.not-dark) #top-search a, .dark #header-wrap:not(.not-dark) #top-search a:hover, .dark #header-wrap:not(.not-dark) #top-cart a:hover, .dark #header-wrap:not(.not-dark) #side-panel-trigger a:hover, .dark #header-wrap:not(.not-dark) #top-search form input { margin-left: 30px !important; }
    #logo a.retina-logo, #logo a.standard-logo { margin-top: 18px; }
    .swiper-slide .container { width: 90%; }
    div.section div.text_hero img { max-width: auto; height: auto; }
    div.text_hero { padding: 15% !important; }
    div.section div.text_hero { width: 100%; display: block; }
    .grey-area-menu { display: none; }
    .slider-caption img { width: 100px; height: 100px; }
    #newsContent { top: 160px; }
	.footer-widgets-wrap .col_one_fifth { width: 100%; }
	.slider-caption h2 { font-size: 25px; letter-spacing: auto; margin: 40px 0 40px 0 !important; }
	.slider-caption p { font-size: 17px; line-height: 22px; }
	#header.full-header #primary-menu > ul { background-color: #5e5e5e; }
	#header.dark.transparent-header, #header.dark.semi-transparent { background-color: #5e5e5e; }
	#header, #header-wrap, #header.sticky-style-2, #header.sticky-style-3, #header.sticky-style-2 #header-wrap, #header.sticky-style-3 #header-wrap { height: 95px !important; }
    #primary-menu { margin-top: -5px; }
}
@media (max-width: 767px) {
    .slider-caption p { font-size: 15px; line-height: 20px; }
    .padding-col-footer { padding-top: 27px; float:left !important; width: 47% !important;}
    .home-plus { display: none; }
    .border-footer { border:none; }
    #newsContent { top: 115px; }
    .container, #header.full-header .container, .container-fullwidth { width: 90% !important; }
    .portfolio-desc h3 {  font-size: 35px !important; margin: 10px 0 50px 0 !important; }
    .portfolio-desc span { font-size: 23px; }
	#top-social, #slider:not(.swiper_wrapper) .slider-caption, .nivo-caption, .flex-caption, .slider-caption p, .slider-caption .button, .camera_caption, .ei-title, .slider-arrow-top-sm, .slider-arrow-bottom-sm { display: block !important; }
}
@media (max-width: 480px) {
	/*
    .swiper_wrapper:not(.force-full-screen), .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide { height: 522px !important; }
    #top-social, #slider:not(.swiper_wrapper) .slider-caption, .nivo-caption, .flex-caption, .slider-caption p, .slider-caption .button, .camera_caption, .ei-title, .slider-arrow-top-sm, .slider-arrow-bottom-sm { display: block !important; }
    .slider-caption img { width: 70px; height: 70px; }
    .slider-caption p { font-size: 40px; line-height: 54px; }
	*/
    .slider-caption h2 { font-size: 16px; letter-spacing: auto; margin: 85px 0 5px 0 !important; }
    .slider-caption p { font-size: 11px; line-height: 15px; }
    .footer-widgets-wrap .col_one_fifth { width: 100% !important; }
    .allmargin-lg { margin: 40px !important; }
    .margin-zero h2 { font-size: 25px; margin: 5px 0 20px 0 !important; }
}